Hi Alex,

Did you ever get to the bottom of this? I'm getting the exact same 
behaviour.

I'm on Mac OSX.

Perhaps it's an ImageMagick version type issue?

//matt

-- 
Posted via http://www.ruby-forum.com/.